@charset "utf-8";

/********************************************************************************/
/**** productsトップ ********************************************/

.products_top_header {
	padding: 6px 0px 6px 0;
	border-bottom: 1px solid #00a0c9;
	color: #333333;
	font-size:2rem;
	margin-bottom:20px;
	font-weight:bold;
}
#contents { top:0; }

/********************************************************************************/
/**** acure madeのブランド紹介枠 ********************************************/

.about_acuremade_W {
	width:100%;
	margin-top:60px;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	align-items:center;
}

.about_acuremade_W_logo {
	width:42%;
	text-align:center;
}

.about_acuremade_W_logo-text {
	color:#00a0c9;
	font-size:1.2em;
	font-weight:bold;
}

.about_acuremade_W_text {
	width:55%;
	font-size:1.2em;
	line-height:2.5;
}

.about_acuremade_W_btn {
	width:100%;
	display:flex;
	justify-content:space-around;
	
}

.about_acuremade_W_btn .btnLink02 a {
	min-width:320px;
	text-align:center;
}

@media screen and (max-width: 768px) {

	.about_acuremade_W {
		display:block;
		margin-bottom:30px;
	}
	
	.about_acuremade_W_logo {
		width:100%;
	}
	
	.about_acuremade_W_text {
		width:100%;
		line-height:1.5;
	}
	
	.about_acuremade_W_btn {
		margin-top:30px;
		display:block;
	}
	
	.about_acuremade_W_btn .btnLink02 a {
		width:100%;
	}
}


/**** オンラインショップ ********************************************/

.pd_W_onlineshop_W {
	width:100%;
	margin-top:30px;
}

.pd_W_onlineshop_W_h {
	display:flex;
	flex-wrap:nowrap;
	justify-content:space-between;
	align-items:center;
	font-size:2rem;
	font-weight:bold;
}

.pd_W_onlineshop_W_h::before {
	content:"";
	display:block;
	width:calc(50% - 7em);
	height:2px;
	background:#ffcc00;
}

.pd_W_onlineshop_W_h::after {
	content:"";
	display:block;
	width:calc(50% - 7em);
	height:2px;
	background:#ffcc00;
}

.pd_W_onlineshop_W_h.water::before {
	background:#00a0c9;
}

.pd_W_onlineshop_W_h.water::after {
	background:#00a0c9;
}

.pd_W_onlineshop_W_h.ocha::before {
	background:#20a675;
}

.pd_W_onlineshop_W_h.ocha::after {
	background:#20a675;
}

.pd_W_onlineshop_W_h.kajyu::before {
	background:#ca7ca2;
}

.pd_W_onlineshop_W_h.kajyu::after {
	background:#ca7ca2;
}

.pd_W_onlineshop_W_h.sonota::before {
	background:#d7b238;
}

.pd_W_onlineshop_W_h.sonota::after {
	background:#d7b238;
}

.pd_W_onlineshop_W_list {
	display:flex;
	flex-wrap:wrap;
	justify-content:flex-start;
	margin-top:20px;
}

.pd_W_onlineshop_W_listItem {
	width:18%;
	height:auto;
	margin-right:2.5%;
	margin-bottom:20px;
}

.pd_W_onlineshop_W_listItem:nth-of-type(5n) {
	margin-right:0;
}

.pd_W_onlineshop_W_listItem_link {
	display:flex;
	justify-content:center;
	align-items:center;
	box-sizing:border-box;
	border:1px solid #eee;
	background-color:#fff;
}

@media screen and (max-width: 768px) {
	.pd_W_onlineshop_W_listItem {
		width:46%;
		margin-right:4%;
	}
	
	.pd_W_onlineshop_W_listItem:nth-of-type(2n) {
		margin-right:0;
	}
	
	.pd_W_onlineshop_W_listItem:nth-of-type(5n) {
		margin-right:4%;
	}
}




/********************************************************

  RESPONSIVE

********************************************************/

@media screen and (max-width: 768px) {
	
	.topMainVisual .slideItem{
		height:auto;
	}
}
